<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="agent-wdd运行" type="GoApplicationRunConfiguration" factoryName="Go Application">
    <module name="WddSuperAgent" />
    <working_directory value="$PROJECT_DIR$/agent-wdd" />
    <parameters value="help" />
    <kind value="PACKAGE" />
    <package value="agent-wdd" />
    <directory value="$PROJECT_DIR$" />
    <filePath value="$PROJECT_DIR$/agent-wdd/main.go" />
    <method v="2" />
  </configuration>
</component>